View Issue Details

IDProjectCategoryView StatusLast Update
0001805SymmetricDSImprovementpublic2014-07-29 16:50
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.6.3 
Target Version3.6.3Fixed in Version3.6.3 
Summary0001805: Add support for mysql enums in dbfill
DescriptionAdd support for mysql enums in dbfill
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master d8fac50b

2014-07-13 16:46:20

chenson

Details Diff
0001805: Add support for mysql enums in dbfill
0001805
mod - symmetric-db/src/main/java/org/jumpmind/db/model/Column.java Diff File
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/DbFill.java Diff File
mod - symmetric-jdbc/src/main/java/org/jumpmind/db/platform/mysql/MySqlDdlReader.java Diff File

Issue History

Date Modified Username Field Change
2014-07-13 16:45 chenson New Issue
2014-07-13 16:45 chenson Status new => assigned
2014-07-13 16:45 chenson Assigned To => chenson
2014-07-13 16:45 chenson Status assigned => resolved
2014-07-13 16:45 chenson Fixed in Version => 3.6.3
2014-07-13 16:45 chenson Resolution open => fixed
2014-07-13 17:00 chenson Changeset attached => SymmetricDS trunk r8471
2014-07-29 16:50 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master d8fac50b